/*//////////////////////////////////////////////////////////////
PERI - PUBICATIONS EXTENSION STYLESHEET
CREATED: LARS FORSBERG, JUNE 20, 2006
UPDATED: LARS FORSBERG, JULY 17, 2006 
//////////////////////////////////////////////////////////////*/

/*//////////////////////////////////////////////////////////////
PUBLICATION SEARCH STYLES
//////////////////////////////////////////////////////////////*/
.tx-peripubs-pi1 .search {
	display: block;
	margin: 0 !important; margin: 0 0 -15px 0;
	padding: 0;
	}
.tx-peripubs-pi1 H3 {
	font-size: 14px;
	margin: 10px 0 5px 0 !important; margin: 0px;
	}
.tx-peripubs-pi1 input, .tx-peripubs-pi1 select{
	font-size: 10px;
	}
.tx-peripubs-pi1 .search input {
	margin: 0 !important; margin: -30px 0 0 0;
	padding: 0;
}
.tx-peripubs-pi1 .browse {
	display: block;
	margin: 0 0 5px 0;
	padding: 0;
	} 
.tx-peripubs-pi1 .browse #author_table {
	display: block;
	margin: 0 !important; margin: -15px 0 0 0;
	padding: 0;
	} 
.tx-peripubs-pi1 .browse #program_table {
	display: block;
	margin: 0 !important; margin: -15px 0 0 0;
	padding: 0;
	} 
.tx-peripubs-pi1 .browse #date_table {
	display: block;
	margin: 0 !important; margin: -15px 0 0 0;
	padding: 0;
	} 
	
/*//////////////////////////////////////////////////////////////
PUBLICATION LIST STYLES
//////////////////////////////////////////////////////////////*/	
	
.tx-peripubs-pi1 .results {
	display: block;
	margin: 0 0 5px 0 !important; margin: -15px 0 0 0;
	padding: 0;
	} 
.tx-peripubs-pi1 .results .record {
	border-bottom:1px dashed #0C6750; 
	margin: 5px 0 10px 0;
	}
.tx-peripubs-pi1 .results .authors {
	}
.tx-peripubs-pi1 .results .title {
	font-weight:bold;
	}
.tx-peripubs-pi1 .results .date {
	}
.tx-peripubs-pi1 .results .file {
	}
.tx-peripubs-pi1 .results .abstract {
	}
.tx-peripubs-pi1 .results .program {
	margin-bottom: 10px;
	}
	
/*//////////////////////////////////////////////////////////////
PUBLICATION DISPLAY STYLES
//////////////////////////////////////////////////////////////*/
.tx-peripubs-pi1 .single .title {
	font-weight:bold;
	margin: 0px;
	}
.tx-peripubs-pi1 .single .abstract {
	display: block;
	margin: 15px 0 0 0;
	}
.tx-peripubs-pi1 .single .publication_file {
	display: block;
	}
.tx-peripubs-pi1 .single .data_file {
	display: block;
	margin: 25px 0 0 0;
	}
.tx-peripubs-pi1 .single .interview {
	display: block;
	}
	
/*//////////////////////////////////////////////////////////////
BOOK DISPLAY STYLES
//////////////////////////////////////////////////////////////*/
.tx-peripubs-pi1 .book .title {
	font-weight:bold;
	}
.tx-peripubs-pi1 .book .book_image {
	display: block;
	margin: 0 10px 10px 0;
	float: right;
	}
.tx-peripubs-pi1 .book .authors {
	display: block;
	margin: 0;
	}
.tx-peripubs-pi1 .book .publication_date {
	display: block;
	margin: 0 0 10px 0;
	}	
.tx-peripubs-pi1 .book .interview {
	display: block;
	margin: 0;
	}
.tx-peripubs-pi1 .book .book_order {
	display: block;
	margin: 0;
	}
.tx-peripubs-pi1 .book .book_sample {
	display: block;
	margin: 0;
	}
.tx-peripubs-pi1 .book .book_press {
	display: block;
	margin: 0;
	}
.tx-peripubs-pi1 .book .book_promo {
	display: block;
	margin: 0;
	}
.tx-peripubs-pi1 .book .abstract {
	display: block;
	margin: 15px 0 0 0;
	clear: both;
	}
.tx-peripubs-pi1 .book .book_toc {
	display: block;
	margin: 15px 0 0 0;
	}	

/*//////////////////////////////////////////////////////////////
CONFERENCE PAPER DISPLAY STYLES
//////////////////////////////////////////////////////////////*/

.tx-peripubs-pi1 .conference .title {
	font-weight:bold;
	}
.tx-peripubs-pi1 .conference .blurb {
	display: block;
	margin: 0;
	}
.tx-peripubs-pi1 .conference .url {
	display: block;
	margin: 0;
	}
.tx-peripubs-pi1 .conference .authors {
	display: block;
	margin: 0;
	}
.tx-peripubs-pi1 .conference .publication_file {
	display: block;
	margin: 0;
	}
.tx-peripubs-pi1 .conference .data_file {
	display: block;
	margin: 0;
	}
.tx-peripubs-pi1 .conference .abstract {
	display: block;
	margin: 15px 0 0 0;
	}